/*
Theme Name: Magicreche Child
Description: Child Creche WordPress Theme
Author: Coffeecream
Theme URI: http://coffeecreamthemes.com/
Author URI: http://themeforest.net/user/Coffeecream
Template: magicreche
Version: 1.0
License: GNU General Public License
*/


@import url("../magicreche/style.css");
/* Menu Colors */
.blue_mnu
{
background: #016fba;
    margin-right: 5px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;

}
.pink-mnu
{
background: #b13f97;
    margin-right: 5px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.orange-mnu
{
    background: #f1a733;
    margin-right: 5px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.green-mnu
{
background: #5eb28f;
    margin-right: 5px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
/* Sub menus */
.sub-blue-mnu
{
background: #016fba;
    margin-right: 5px;
    

}
.sub-pink-mnu
{
background: #b13f97;
    margin-right: 5px;
 }
.sub-orange-mnu
{
    background: #f1a733;
    margin-right: 5px;
}
.sub-green-mnu
{
background: #5eb28f;
    margin-right: 5px;

}
@media screen and (min-width:1024px)
{
.navbar-nav {
    float: left; !important;
    margin: 0 auto;
    margin-top: 2em;
    display: block;
    margin-left: 3em;
}
}
.dropdown-menu>li>a
{

}
.welcome .row hr
{
display:none;
}